.sideL {

    float: left;

    width: 610px;

}

.sideR {

    float: right;

    width: 350px;

}



.main h2 {

    background-repeat: no-repeat;

    background-position: center top;

    text-indent: -9999px;

}

.ibtn.more {

    background-image: url(../images/index/more_btn.png);

    width: 60px;

    height: 22px;

}

.about-box .ibtn.more { background-position:     0 0; margin-top: 15px; }

.news-box  .ibtn.more { background-position: -60px 0; }

.about-box .ibtn.more:hover  { background-position:     0 -22px; }

.news-box  .ibtn.more:hover { background-position: -60px -22px; }



.about-box,

.news-box,

.service-box,

.doctor-box {

    margin: 20px 0;

    background-repeat: no-repeat;

    background-position: center top;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

.about-box h2 {

    background-image: url(../images/index/about_title.png);

    width: 186px;

    height: 229px;

    float: left;

    margin-left: 30px;

}

.about-box .txt {

    margin-left: 256px;

    line-height: 1.6;

    letter-spacing: 0;

}

.about-box h3 {

    background: #A80000;

    line-height: 23px;

    color: #E6E3D3;

    font-size: 15px;

    position: relative;

    display: inline-block;

    padding: 0 5px;

    margin: 10px 7px;

    letter-spacing: 0;

    font-weight: bold;

}

.about-box h3:before,

.about-box h3:after {

    content: " ";

    display: block;

    position: absolute;

    top: 0;

    width: 7px;

    height: 23px;

    background-repeat: no-repeat;

}

.about-box h3:before {

    background-image: url(../images/h3_before.png);

    left: -7px;

}

.about-box h3:after {

    background-image: url(../images/h3_after.png);

    right: -7px;

}

.about-box .channel {

    position: absolute;

    left: 25px;

    top: 264px;

    background: url(../images/index/youtube_icon.png) no-repeat;

    padding-top: 28px;

}

.about-box .channel a {

    position: relative;

    display: block;

}

.about-box .channel a:hover img {

    opacity: .7;

}

.about-box .channel h4 {

    background: url(../images/index/channel_title.jpg) no-repeat;

    text-indent: -9999px;

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

    height: 21px;

}

.about-box .channel img {

    display: block;

    width: 205px;
	height: 137px;

}

.news-box {

    background-image: url(../images/index/news_bg.png);

    height: 407px;

    position: relative;

    padding: 64px 44px 0;

    font-size: 14px;

}

.news-box h2 {

    background-image: url(../images/index/news_title.png);

    height: 28px;

    margin-bottom: 12px;

}

.news-box ul li a {

    display: block;

    padding: 10px 0;

}

.news-box ul li+li a {

    border-top: 1px solid #E5DCD2;

}

.news-box ul li a .date {

    color: #A70000;

    margin-bottom: 0;

}

.news-box ul li a h4 {

    white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

}

.news-box ul li a:hover h4 {

    color: #f00;

    text-decoration: underline;

}

.news-box ul li a .date:before {

    content: "◆";

    margin-right: 4px;

    font-size: 18px;

    line-height: 1;

    vertical-align: middle;

}

.news-box .ibtn.more {

    position: absolute;

    bottom: 2px;

    left: 50%;

    margin-left: -30px;

}



.service-box {

    background-image: url(../images/index/service_bg.png);

    height: 348px;

    padding: 44px 24px 0;

}

.service-box h2 {

    background-image: url(../images/index/service_title.png);

    height: 44px;

}

.service-box ul li {

    float: left;

}

.service-box ul li+li {

    margin-left: 3px;

}

.service-box ul li a {

    display: block;

    width: 110px;

    height: 210px;

    position: relative;

}

.service-box ul li a img {

    display: block;

}

.service-box ul li a:hover img {

    opacity: .7;

}

.service-box ul li a h3 {

    position: absolute;

    left: 0;

    right: 0;

    bottom: 0;

    background: rgba(57,29,0,0.6);

    color: #DFDDCA;

    font-size: 15px;

    height: 64px;

    text-align: center;

    line-height: 1.2;

    display: flex;

    justify-content:center;

    align-content:center;

    flex-direction:column;

    overflow: hidden;
    padding: 0 8px;

}



.doctor-box {

    background-image: url(../images/index/doctor_bg.png);

    height: 348px;

    padding: 44px 24px 0;

    position: relative;

}

.doctor-box h2 {

    background-image: url(../images/index/doctor_title.png);

    height: 44px;

    margin-bottom: 4px;

}

.doctor-box ul li {

    float: left;

}

.doctor-box ul li a {

    display: block;

    text-align: center;

    margin: 0 7px;

}

.doctor-box ul li a .pic {

    width: 132px;

    height: 176px;

    padding: 3px;

    background: url(../images/pic_bg.jpg) no-repeat;

    background-size: 100% auto;

}

.doctor-box ul li a:hover .pic {

    background: #B20000;

}

.doctor-box ul li a .pic img {

    max-width: 100%;

    max-height: 100%;

}

.doctor-box ul li a h3 {

    margin-top: 6px;

    font-size: 16px;

}

.doctor-box ul li a:hover h3 {

    color: #B20000;

}

/** Carousel **/



.jcarousel {

    position: relative;

    overflow: hidden;

    width: 100%;

}



.jcarousel ul {

    width: 20000em;

    position: relative;

    list-style: none;

    margin: 0;

    padding: 0;

}



.jcarousel li {

    width: 200px;

    float: left;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}



.jcarousel img {

    display: block;

    max-width: 100%;

    height: auto !important;

}

.jcarousel-control {

    background: url(../images/index/carousel_arrow.png) no-repeat;

    width: 24px;

    height: 40px;

    position: absolute;

    display: block;

    text-align: left;

    text-indent: -9999px;

    top: 50%;

    margin-top: -20px;

}

.jcarousel-control.prev {

    background-position: 0 0;

    left: 0;

}

.jcarousel-control.next {

    background-position: -24px 0;

    right: 0;

}

.jcarousel-control.prev:hover { background-position:     0 -40px; }

.jcarousel-control.next:hover { background-position: -24px -40px; }